subsets {nem} | R Documentation

## Subsets

### Description

subsets

### Usage

    subsets(n, r, v = 1:n, set = TRUE)

### Arguments

`n` | bli
`r` | bla
`v` | blo
`set` | blu

### Details

taken from the programmers corner of some R-News issue by Dennis

### Value

`n` | bli
`r` | bla
`v` | blo

### Author(s)

Dennis Kostka <URL: http://www.molgen.mpg.de/~kostka>

### Examples

     ## bla

[Package nem version 2.8.0 Index]